

/* Shopping cart heading - link */

#ostukorvHeading {
	background-image:url(images/cart.png);
	background-repeat:no-repeat;
	background-position:left center;
	font-weight:bold;
	padding:10px 0px 10px 40px;
	border-bottom:1px solid white;

	}

a.cartHeader  {
	display:block;
	color:#669900;
	border-bottom:1px solid #ccc;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	}
	
a.totalitemsLink {
	color:#FF6600;
	font-weight:bold;
	}
	

	
#ostukorv_border {
    border-top:1px solid #888888;
	height:100%;
	}
/* Shopping cart quantity - link */

.cartQuantity {
	font-size:22px;
	}
	
